Skip to content
GAMPEONCreate
New project

Report categories for jobs and messages

GET
/v1/legal/job-report-categories
curl --request GET \
--url https://api.gampeon.com/v1/legal/job-report-categories

Categories

Media typeapplication/json
object
categories
required
Array<string>
Allowed values: scam illegal_work child_safety harassment hate_speech spam copyright other
anonymous
required

Categories that need no name and email

Array<string>

Example

{
"categories": [
"scam"
]
}

Report a problem with this pageOther ways to give feedback